body {
	background-color: #FFFFFF;
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	color: #000000;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;

}

.hr {
	float: none;
	width: 900px;

}
.moji1 {
	font-family: "�l�r �o�S�V�b�N";
	line-height: 20px;
	color: #666666;
	font-size: 10px;
	height: auto;
	width: 270px;
	margin-top: 50px;
	float: left;
	margin-right: 20px;

}

#logo {

}
li {
	list-style-type: none;
	line-height: 30px;


}
#about {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;


}
#news {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#item {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#material {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#wrapping {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#contact {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#guid {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#blog {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#table {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;
}
.about {
	width: 900px;
	margin-left: 40px;
	margin-right: 40px;
}
.category {
	float: left;
	width: 150px;
	margin-top: 50px;
	margin-right: 30px;
	line-height: 30px;


}
.under {
	width: 880px;
	font-family: "�l�r �o�S�V�b�N", "Osaka";
	font-size: 10px;
	margin-right: 20px;
	text-align: right;
}
